Question - Issue docker-compose.simple-install.yml: `version` is obsolete

Hello team

good day

I have a issue on eramba for start the docker

root@eramba:/home/docker# docker compose -f docker-compose.simple-install.yml up -d
WARN[0000] /home/docker/docker-compose.simple-install.yml: version is obsolete
[+] Running 4/0
:heavy_check_mark: Container redis Running 0.0s
:heavy_check_mark: Container mysql Running 0.0s
:heavy_check_mark: Container eramba Running 0.0s
:heavy_check_mark: Container cron Running 0.0s
root@eramba:/home/docker#

there any one have same this issue, if yes, please how to resolve it, we have erambe community

Hello,

Are you using our vmware or docker image directly?

vmware

Any update please!